<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_500-t22.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Íslenska</w>
  <w>karlalandsliðið</w>
  <w>í</w>
  <w>golfi</w>
  <w>hefur</w>
  <w>leik</w>
  <w>á</w>
  <w>morgun</w>
  <w>á</w>
  <w>Evrópumeistaramótinu</w>
  <w>sem</w>
  <w>fram</w>
  <w>fer</w>
  <w>í</w>
  <w>Portúgal</w>
  <c>.</c>
</s>
<s n="2">
  <w>Alls</w>
  <w>eru</w>
  <w>20</w>
  <w>þjóðir</w>
  <w>sem</w>
  <w>eru</w>
  <w>með</w>
  <w>keppnisrétt</w>
  <w>á</w>
  <w>þessu</w>
  <w>móti</w>
  <c>.</c>
</s>
<s n="3">
  <w>Fyrstu</w>
  <w>tvo</w>
  <w>keppnisdagana</w>
  <w>er</w>
  <w>leikinn</w>
  <w>höggleikur</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="1">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="1-1" eid="0" />
        <error xtype="style" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>fimm</w>
  <w>bestu</w>
  <w>skorin</w>
  <w>af</w>
  <w>sex</w>
  <w>telja</w>
  <w>hjá</w>
  <w>hverju</w>
  <w>landsliði</w>
  <c>.</c>
</s>
<s n="4">
  <w>Að</w>
  <w>höggleiknum</w>
  <w>loknum</w>
  <w>verður</w>
  <w>liðunum</w>
  <w>skipt</w>
  <w>í</w>
  <w>þrjá</w>
  <w>riðla</w>
  <w>eftir</w>
  <w>skori</w>
  <c>,</c>
  <w>lið</w>
  <w>1</w>
  <c>-</c>
  <w>8</w>
  <w>verða</w>
  <w>í</w>
  <w>A-riðli</w>
  <c>,</c>
  <w>9</w>
  <c>-</c>
  <w>16</w>
  <w>fara</w>
  <w>í</w>
  <w>B-riðil</w>
  <w>og</w>
  <w>17</w>
  <c>-</c>
  <w>20</w>
  <w>leika</w>
  <w>í</w>
  <w>C-riðli</w>
  <c>.</c>
</s>
<s n="5">
  <w>Í</w>
  <w>riðlakeppninni</w>
  <w>er</w>
  <revision id="2">
    <original><w>leikinn</w></original>
    <corrected><w>leikin</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0" />
      </errors>
  </revision>
  <w>holukeppni</w>
  <w>þar</w>
  <w>sem</w>
  <revision id="3">
    <original><w>að</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="3-1" eid="0" />
        <error xtype="style" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>einn</w>
  <w>fjórmenningur</w>
  <w>og</w>
  <w>fjórir</w>
  <w>tvímenningar</w>
  <revision id="4">
    <original></original>
    <corrected><w>mætast</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>fjórmenning</w>
  <w>leika</w>
  <w>tveir</w>
  <w>úr</w>
  <w>sama</w>
  <w>liði</w>
  <w>einum</w>
  <w>bolta</w>
  <w>til</w>
  <w>skiptis</w>
  <w>út</w>
  <w>holuna</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þeir</w>
  <w>sem</w>
  <w>skipa</w>
  <w>íslenska</w>
  <w>landsliðið</w>
  <w>eru</w>
  <c>:</c>
  <w>Axel</w>
  <w>Bóasson</w>
  <c>(</c>
  <w>GK</w>
  <c>)</c>
  <c>,</c>
  <w>Alfreð</w>
  <w>Brynjar</w>
  <w>Kristinsson</w>
  <c>(</c>
  <w>GKG</w>
  <c>)</c>
  <c>,</c>
  <w>Arnar</w>
  <w>Snær</w>
  <w>Hákonarson</w>
  <c>(</c>
  <w>GR</w>
  <c>)</c>
  <c>,</c>
  <w>Guðmundur</w>
  <w>Ágúst</w>
  <w>Kristjánsson</w>
  <c>(</c>
  <w>GR</w>
  <c>)</c>
  <c>,</c>
  <w>Ólafur</w>
  <w>Björn</w>
  <w>Loftsson</w>
  <c>(</c>
  <w>NK</w>
  <c>)</c>
  <w>og</w>
  <w>Guðjón</w>
  <w>Henning</w>
  <w>Hilmarsson</w>
  <c>(</c>
  <w>GKG</w>
  <c>)</c>
  <revision id="5">
    <original><c>,</c><w>liðsstjóri</w></original>
    <corrected><c>.</c><w>Liðsstjóri</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>Ragnar</w>
  <w>Ólafsson</w>
  <w>og</w>
  <w>þjálfari</w>
  <w>er</w>
  <w>Derreck</w>
  <w>Moore</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þjóðirnar</w>
  <w>sem</w>
  <w>taka</w>
  <w>þátt</w>
  <w>eru</w>
  <c>:</c>
  <w>England</w>
  <c>,</c>
  <w>Portúgal</w>
  <c>,</c>
  <w>Austurríki</w>
  <c>,</c>
  <w>Belgía</w>
  <c>,</c>
  <w>Danmörk</w>
  <c>,</c>
  <w>Finnland</w>
  <c>,</c>
  <w>Þýskaland</w>
  <c>,</c>
  <w>Írland</w>
  <revision id="6">
    <original><w>Írland</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="repeat-word" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>Ítalía</w>
  <c>,</c>
  <w>Holland</w>
  <c>,</c>
  <w>Noregur</w>
  <c>,</c>
  <w>Rússland</w>
  <c>,</c>
  <w>Skotland</w>
  <c>,</c>
  <w>Slóvakía</w>
  <c>,</c>
  <w>Spánn</w>
  <c>,</c>
  <w>Svíþjóð</w>
  <c>,</c>
  <w>Sviss</w>
  <w>og</w>
  <w>Wales</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>